Hi Alex,

It says UFraw is version 0.20.

I did not install UFraw, it seems to come with the 2.8.14 kit I downloaded and
installed.

Thanks

>Typically this happens because you have an older version of UFRaw.
>
>Try opening a Fuji or a Panasonic file, in the lower right corner of
>UFRaw's dialog click 'Options', then go to the 'About' dialog and tell
>us, please, which version it is. Thanks.
>
>Alex

-- 
Dodi (via www.gimpusers.com/forums)
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to